@charset "utf-8";
/* CSS Document */

html {
	overflow-y: scroll;
}
body {
	padding: 0em;
/*	height: auto;*/
	/*width: 1000px;*/
	margin-top: 0em;
	/*margin-right: auto;*/
	margin-bottom: 0em;
	/*margin-left: auto;*/
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #dee9f6;
	/*height: 100%;*/
}
#main_wrap {
	width: 960px;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
/*	background-image: url(../../images/background1.gif); removed because of safari bug*/
	background-repeat: repeat-y;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 0em;
	padding-left:20px;
/*	min-height: 1000px;*/
	height: Auto;
/*	overflow: auto;*/
	background-color:#FFFFFF;	/*border: 1px solid #000000;*/
}

#header {
	width:940px;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 0em;
	padding-left:10px;
	margin:0px;

}
#header2 {
	width:940px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0em;
	padding-left:10px;
	margin:0px;

}
#content {
	width: 960px;
/*	float:left;*/
padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 0em;
	padding-left:10px;	
/*		border: 1px solid #000000;*/
}

#menuarea {
	/*width:150px;*/
	float:left;
	padding-top: 0px;
	/*display: inline;*/
}
#mainbody {
	/*width: 770em; */
	
	width:600px;
	float:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 8px;
	margin-left: 0px;
	display: inline;

/*		border: 1px solid #000000;*/
}
#mainbodyHomepage {

	width:770px;
	float:left;
	padding: 0px;
	margin: 0px;	
	display: inline;

}
#headerbody {
	/*width: 770em; */
	width:670px;
	float:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-left: 0px; 
	text-align:right;
	display: inline;


}
#sidebar {
	width:150px;
	float:left;
	margin-top: 0px;
/*	border: 1px solid #000000; */
	margin-left:10px; 
	display: inline;

}
#distbox{
	width: 960px;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
/*	background-image: url(../../images/background1.gif); removed because of safari bug*/
	background-repeat: repeat-y;
	padding-top: 8px;
	padding-right: 20px;
	padding-bottom: 24px;
	padding-left:20px; background-color:#FFFFFF;

}
#footer {
	clear:both;
	height: 1.1em;
	background-image: url(../../images/background2.gif);
	background-repeat: repeat-x;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
	width:952px;
	margin-top: 0em;
	margin-right: auto;
	margin-bottom: 0em;
	margin-left: auto;
}
#icon {
	width:auto;
	float:left;
	padding-bottom:6px;
/*	border: 1px solid #000000;*/
}
#HeadLinks {
	width:670px;
	float:left;
	display: inline;

}
#TopLinks {
	text-align:right;
	width: 684px;
	overflow: auto;
/*	border: 1px solid #000000;*/
}
#TopLinks a {
	color:#003893;
}
.SearchPanel {
	text-align:right;
	vertical-align:baseline;
}
.SearchPanel a {
	background-image:url(images/go.gif); background-repeat:no-repeat;
	height: 22px;
	width: 26px; display:block;
}
#mainnav {
	text-align:left;
	/*vertical-align:baseline;*/
	min-height: 100%;
	height: Auto;
	line-height: 1em;
	overflow: auto;
	padding-top:2px;
}

#nav {
	clear:both;
	list-style:none;
	margin:0em;
/*	padding:0em;*/
	padding-left:130px;
	min-height: auto;
	height: Auto;
	overflow: auto;
	width:810px;
	background-image: url(/images/Navbar.gif);
	background-repeat: repeat-x;
	height:30px;

/*	margin-left:auto;
	margin-right:auto;
	border: 1px solid #000000; margin-left:10px*/
}
#nav li {
	font-family: Arial, Helvetica, sans-serif;
	/*font-size: 1.1em;*/
	font-weight: bold;
	/*	text-transform: uppercase; */
/*	line-height:1.1em;*/
	float:left;
	display:block;
	vertical-align:baseline;
		margin:0em;
	padding:0em;


}
#nav li.thisone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: bold;
	/*	text-transform: uppercase; */
/*	line-height:1.1em;*/
	float:left;
	display:block;
	vertical-align:baseline;
	background-image: url(/images/Navbar-Hi.gif);
	background-repeat: repeat-x;
	height:30px;
		margin:0em;
	padding:0em;
}
#nav li a {
	color:#ffffff;
	text-decoration: none;
	display:block;
/*	height:1.1em;*/
	float:left;
	margin-top: 0.3em;
	padding-top: 00.3em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em; 
	
	
	/*background-image: url(/images/Navbar.gif);
	background-repeat: repeat-x; height:30px;	*/
}
#nav li.thisone a {
	color:#003893;
	text-decoration: none;
	display:block;
/*	height:1.1em;*/
	float:left;
	margin-top: 0.3em;
	padding-top: 0.3em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;/*background-image: url(/images/Navbar.gif);
	background-repeat: repeat-x; height:30px;	*/
}
#nav li a:hover {
	color: #003893;
}

h1 {
	font-family :  Arial, Helvetica, sans-serif;
	font-size : 24px;
	font-style : normal;
	font-weight : bold;
	color : #003893;
	text-decoration : none;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	margin:0em;
}
.h1spacer {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.6em;
	font-style : normal;
	font-weight : bold;
	color : #003893;
	text-decoration : none;
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
	margin:0em;
}
#sectionimage {
	padding-top: 0em;
	padding-right: 0em;
	padding-bottom: 1em;
	padding-left: 0em;
}
#copyright {
	width: 770px;
	text-align:right;
	margin: 0em auto;
	font-size: 90%;
	color: #666666;
}
.clearfloat {
	clear:both;
}
.submitLink {
	color: #00f;
	background-color: transparent;
	text-decoration: underline;
	border: none;
	cursor: pointer;
	cursor: hand;
}
table.menuboxsub {
	background-color : #eff7ff;
	color : #000000;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	line-height : normal;
	font-weight : bold;
	text-indent : 0px;
	cursor : default;
}
table.menuboxsub td {
	height : 18px;
	width : 150px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 10px;
}
table.menuboxsub td a {
	color : #000000;
	text-decoration : none;
}
table.menuboxsub td a:hover {
	color : #666666;
	text-decoration : none;
}
.menubox {
	background-color : #d2e1f0;
	color : #000000;
	text-decoration : none;
	line-height : 100%;
	font-weight : bold;
	height : 26px;
	width : 150px;
}
.menubox td {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.menubox td:hover {
	background-color : #c2d1f0;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
}
.menubox td a {
	color : #000000;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
}
.menubox td a:hover {
	text-decoration : none;
}
.menuboxhover {
	background-color : #d2e1f0;
	color : #666666;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	line-height : normal;
	font-weight : bold;
	height : 26px;
	width : 150px;
	text-indent : 4px;
}
.menuspacer {
	background-image: url(../images/spacer2.gif);
	background-repeat: repeat;
	height: 4px;
	width: 150px;
}

table.menubox {
	background-color : #d2e1f0;
	color : #000000;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;
	line-height : normal;
	font-weight : bold;
/*	height : 26px;*/
	width : 150px;
	background-image:url(../../navigation/Nav1.gif);
	background-repeat:repeat-x;
}
table.menubox td {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 4px;
		height : 26px;
}
table.menubox td a {
	color : #000000;
	text-decoration : none;
}
table.menubox td a:hover {
	color : #444455;
	text-decoration : none;
}

/* new menu styles */
.leftmenu {
	background-color : #d2e1f0;
	color : #000000;
	text-decoration : none;
	line-height : 26px;
	font-weight : bold;
	height : 26px;
	width : 150px; 
	vertical-align:middle; 
	border-top: 1px solid #c2d1e0;
	border-bottom: 1px solid #d2e1f0;
	margin: 0px;
	margin-bottom:4px;
	
	background-image:url(../../navigation/Nav1.gif);
	background-repeat:repeat-x; cursor:pointer;
}
.leftmenu a {
	color : #000000;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-style : normal;

}
.leftmenu a:hover {
	color : #003893;
}
.leftmenusub {
	background-color : #eff7ff;
	color : #000000;
	text-decoration : none;
	line-height : 18px;
	font-weight : normal;
	height : 18px;	
	padding-left:8px;
	width : 142px; vertical-align:middle; 
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
 cursor:pointer;
}
.leftmenusub a {
	color : #000000;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;

}
.leftmenusub a:hover {
	color:#333333;	font-size : 11px;
}
.leftmenusp1 {
	background-image:url("/images/spacer2.gif"); width:150px; height:4px; border: none;
}
.leftmenusp2 {
	background-image:url("/images/spacer2.gif"); width:150px; height:8px; border: none;
}
.Subhead {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 18px;
	font-style : normal;
	font-weight : bold;
	color : #003893;
	text-decoration : none;
	padding-bottom: 1em;
}
.Subhead a {
	font-family : Arial, Helvetica, sans-serif;
	font-style : normal;
	font-weight : bold;
	color : #003893;
	text-decoration : none;
}
.Subheadpale {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.2em;
	font-style : normal;
	font-weight : bold;
	color : #999999;
	text-decoration : none;
}
.Subheadpale a {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 1.2em;
	font-style : normal;
	font-weight : bold;
	color : #999999;
	text-decoration : none;
}
.panelbackgroundmain {
	text-align:left;
	background-color:#eeeeee;
	vertical-align:middle;
	padding:8px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	width:150px;
	float:right;
}
.panelbackground {
	/*background-image: url(../../images/panelbck.gif);
	background-repeat:repeat;*/
	text-align:center;
	vertical-align:middle;
	padding:20px;
	border-top-width: 0.1em;
	border-right-width: 0.1em;
	border-bottom-width: 0.1em;
	border-left-width: 0.1em;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #999999;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #999999;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	/*		display:none;
*/	width: 100%;
}
.panellogincontainer {


	vertical-align:middle;
	
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	/*		display:none;
*/	width: 600px; margin-top:32px; margin-bottom:64px;
}
.panellogin { border: 1px #000066 solid;
	width: 300px; padding-top:32px; padding-bottom:32px;margin-left:auto; margin-right:auto; 	text-align:center;
}
 .panellogin div { 
	
	 width: 170px; margin-left:auto; margin-right:auto; 	text-align:left;
 }
 .panellogin div span { 
	 display:block;   color:#996666;
	 
 }

.panellogin p { 

}
.panellogin #Logbtn{
	width:inherit; 
	text-align:center;
	 margin-top:24px;
}
.framebackground {
	background-color:#CCCCCC;
}
#panelnav {
	clear:both;
	margin:0em;
	padding:0em;
	/*list-style-position: inside;
	list-style-image: url(../../images/bullet1.gif);*/
	list-style-type: none;
}
#panelnav li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	font-weight: bold;
	/*	text-transform: uppercase; */
	line-height:100%;
	float:left;

	display:block;
}
#panelnav li a {
	color:#000000;
	text-decoration:underline;
	display:block;
	height:1.1em;
	float:left;
	margin-top: 1em;
	padding-top: 0.8em;
	padding-right: 1em;
	padding-bottom: 0em;
	padding-left: 1em;
	text-align:center;
	vertical-align:baseline;
}
#panelnav li a:hover {
	color: #003893;
	background-image: url(images/Navbar-Hi.gif);
	background-repeat: repeat-x;
}
#tabsnav {
	clear:both;
	list-style:none;
	margin:0em;
	padding:0em;
}
#tabsnav li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	/*	text-transform: uppercase; */
	line-height:1em;
	float:left;
	display:block;
	width:98px;
	height:36px;
	background-image: url(/images/TabButtonLo.gif);
	background-repeat:no-repeat;
}
#tabsnav li.thisone {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	font-weight: bold;
	/*	color: #003893;*/
	background-image: url(/images/TabButtonHi.gif);
	background-repeat:no-repeat;
	line-height:1em;
	float:left;
	display:block;
	width:98px;
	height:36px;
}
#tabsnav li a {
	color:#003893;
	text-align:center;
	text-decoration: none;
	display:block;
	height:1.1em;
	margin-top: 0.6em;
	padding-top: 0.7em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}
#tabsnav li.thisone a {
	color:#000000;
	text-align:center;
	text-decoration: none;
	display:block;
	height:1.1em;
	padding-top: 0.4em;
	padding-right: 0em;
	padding-bottom: 0em;
	padding-left: 0em;
}
#tabsnav li a:hover {
	color: #003893;
}
.textfield {
	/*width:120px;*/
	float:left;
	padding-bottom: 0.4em;
	text-align:left;
	vertical-align:baseline;
}
.textfieldlabel {
	width:75px;
	float:left;
	font-size: 80%;
	padding-bottom: 0.4em;
	text-align:left;
	vertical-align:baseline;
}
.textfieldvalue {
	width:10px;
	float:left;
	font-size: 80%;
	padding-bottom: 0.4em;
	text-align:left;
	vertical-align:baseline;
}
.sectionheader {
	font-size: 0.8em;
}

.Warning {
	background-color: #FF0000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
}
.Warning2 {
	margin-top:24px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FF0000;
}

#Search_form{ 
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px; 
	color : #000000;
	text-decoration : none;
	font-family : Arial, Helvetica, sans-serif;
	font-size : 11px;
	font-style : normal;
	line-height : normal;
	font-weight : bold;
	cursor : default;
	
}

#Search_form fieldset {
	padding: 4px;
	margin-bottom: 8px;
	border:1px solid #003893;
	margin-top:8px; 
	}
#Search_form div {
	padding: 0px;
	margin: 0px;
float:left;
	}
#Search_form input {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal; border: 0px; 
}
#Search_form label {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-style : normal; 
	display:block; 
	color : #003893; width:140px; text-align:center;
}
#Search_form  a {
	font-family : Verdanna, Arial, Helvetica, sans-serif;
	text-align:center;
	color : #000000;
	display:block;
	text-decoration : none; 
	width:18px; Height:16px;
	background-image: url(/images/pageimages/Mag1.gif);
	background-repeat: repeat-x;
	font-size : 11px;
	padding: 0px;
 	
	margin:0px;	 

}
#Search_form a:hover {
	text-align:center;
	text-decoration : none; 
	background-image: url(/images/pageimages/Mag1.gif);
	background-repeat: repeat-x;
	display:block; 	
	 color:#efefef;
}
/*  Bullet styles  */
.bulletsquares{
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 2px;
	margin-bottom: 8px;	
}

.bulletring{
	list-style-type: circle;
	font-family: Arial, Helvetica, sans-serif;
	margin-top: 2px;
	margin-bottom: 8px;		
}
.bulletsquaresblue{
	list-style-type: square;
	font-family: Arial, Helvetica, sans-serif;
	color : #003893;
	margin-top: 2px;
	margin-bottom: 8px;		
}

.bulletringblue{
	list-style-type: circle;
	font-family: Arial, Helvetica, sans-serif;
	color : #003893;
	margin-top: 2px;
	margin-bottom: 8px;		
}
/*  END Bullet styles  */


        .box_c1 {
	width : 170px;
	border-color: #000000;
	border:solid #ffffff 1pt;
	padding:4pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style : normal;
	font-weight : bold;
	background-color: #d2e1f0;
	float:left; 
}
.box_c2 {
	width : 170px;
	border-color: #000000;
	border:solid #ffffff 1pt;
	padding:4pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;
	font-style : normal;
	font-weight : normal;
	background-color: #EFF7FF;
	text-align: left;
	vertical-align: top;
	float:left; height:inherit; min-height:100px;
}
    .Subhead {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
font-style : normal;
font-weight : bold;
color : #003893;
text-decoration : none;
}
.Subhead a{
  color : #003893;
  text-decoration : none;
}
.Subhead a:hover{
  color : #003893;
  text-decoration : underline;
}
.Subheadgreen {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
font-style : normal;
font-weight : bold;
color : #009999;
text-decoration : none;
}
.Subheadgreen a{
  color : #009999;
  text-decoration : none;
}
.Subheadgreen a:hover{
  color : #009999;
  text-decoration : underline;
}
.Subheadpale {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
font-style : normal;
font-weight : bold;
color : #999999;
text-decoration : none;
}
.Subheadpale a {
font-family : Arial, Helvetica, sans-serif;
font-size : 16px;
font-style : normal;
font-weight : bold;
color : #999999;
text-decoration : none;
}
.addtextbox{ 
	float:left; 
	width:196px; 
	margin:2px;
}
.addtextbox p{ 
	margin:0px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px;   
	color : #003893;

}
.addtextbox div{ 
	margin:auto; 
	width:auto; 
	font-family:Arial, Helvetica, sans-serif; 
	text-align: center;

}
